<Tag.d566112c-5701-4c1d-9720-fc205dbdc7fb __id="d566112c-5701-4c1d-9720-fc205dbdc7fb" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Civilian_Miner_01_Low_001">
  <children />
</Tag.d566112c-5701-4c1d-9720-fc205dbdc7fb>